####
# Copyright (c) 2014-2015 BitPay
#
# Example config using a yml file
#
bitpay:
    network: testnet
    public_key: /tmp/bitpay.pub
    private_key: /tmp/bitpay.pri
    key_storage_password: YourTopSecretPassword
